Subject: Re: bug#17170: 24.3.50; debug: Terminal 3 is locked, cannot read from it
From: Nicolas Richard <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: martin rudalics <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked]
Date: Sat, 26 Dec 2015 20:15:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Lars Ingebrigtsen writes:

> Nicolas Richard <[email-masked]> writes:
>
>> martin rudalics <[email-masked]> writes:
>>> so the window must have been the selected window when `debug' was called
>>> the last time and Emacs should have complained then already.
>>
>> I didn't check the value of debugger-previous-window right after the
>> first complaint. I can try to do that, if it happens again, but since it
>> only happens in case of an error, my first reaction usually is to try
>> the command again (because I assume I made an error myself) and then
>> it's too late.
>
> Are you still seeing this problem?

Probably not, or I got used to it (unlikely). I close the bug for now,
thanks for your mail.

Nicolas.